netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
context Struct Reference

`#include <afp_avahi.h>`

## Data Fields
int | thread_running
AvahiThreadedPoll * | threaded_poll
AvahiClient * | client
AvahiEntryGroup * | group
const AFPObj * | obj

## Field Documentation

## ◆ client

AvahiClient* context::client

## ◆ group

AvahiEntryGroup* context::group

## ◆ obj

const AFPObj* context::obj

## ◆ thread_running

int context::thread_running

## ◆ threaded_poll

AvahiThreadedPoll* context::threaded_poll

The documentation for this struct was generated from the following file:

- afp_avahi.h